This version of KIWI will become obsolete and is only maintained in the scope of SUSE Linux Enterprise 11 and 12. https://github.com/openSUSE/kiwi/blob/master/README.rst#deprecation-notice
Project Translated Words Needs editing Checks Suggestions Comments
master
100.0% 100.0% 0.0% 0.0% 0.0% 0.0% Translate

Approved
Good
Failing checks
Needs editing

When User Action Detail Object
2 years ago none Committed changes kiwi/master - Danish
2 years ago scootergrisen Translation changed kiwi/master - Danish
Annulléer
3 years ago none Committed changes kiwi/master - Danish
3 years ago scootergrisen Translation changed kiwi/master - Danish
Fjern venligst cd'en/dvd'en inden der lukkes ned
3 years ago scootergrisen Translation completed kiwi/master - Danish
3 years ago none Committed changes kiwi/master - Danish
3 years ago scootergrisen New translation kiwi/master - Danish
Fjern venligst cd'en/dvd'en inden genstart
3 years ago scootergrisen New translation kiwi/master - Danish
Systemet vil blive lukket ned. Fjern USB-pen inden computeren startes
3 years ago scootergrisen New translation kiwi/master - Danish
Systemet vil ikke være i stand til at genstarte. Sørg venligst for at rette op på og installere bootloaderen inden næste genstart. Tjek /var/log/boot.kiwi for detaljer
3 years ago scootergrisen New translation kiwi/master - Danish
Bootloader installation er mislykkedes
Browse all language changes

Activity in last 30 days

Activity in last year